Subject: [ipr-announce] IPR Disclosure: Cisco's Statement of IPR Related to draft-behringer-autonomic-control-plane-00

From: IETF Secretariat <[email-masked]>
Date: Tue, 05 Aug 2014 13:53:00 -0700

Dear Michael H. Behringer, Steinthor Bjarnason, Balaji BL, Toerless Eckert:

 An IPR disclosure that pertains to your Internet-Draft entitled "An Autonomic
Control Plane" (draft-behringer-autonomic-control-plane) was submitted to the
IETF Secretariat on 2014-08-05 and has been posted on the "IETF Page of
Intellectual Property Rights Disclosures"
(https://datatracker.ietf.org/ipr/2407/). The title of the IPR disclosure is
"Cisco's Statement of IPR Related to draft-behringer-autonomic-control-
plane-00."");

The IETF Secretariat